<%@ page language="C#" autoeventwireup="true" enablesessionstate="False" enableviewstate="false" inherits="ims.render, ims.web" enableviewstatemac="false" enableEventValidation="false" %>
<!DOCTYPE html>
<html>
<head runat="server">
    <title></title><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1">
    <link href="App_Themes/Default/base.css" type="text/css" rel="stylesheet" />
</head>
<body style="margin:0">
    <form id="form1" runat="server">
    <div runat="server" id="main"></div>
    <script src="js/comm.js"></script>
    <script src="js/echart.js"></script>
    <script>
        $(function () {
            var ec = $(".echart");
            if (ec.length) {
                $("#main").height(400);
                ec.each(showChart);
            }
        });
    </script>
    </form>
</body>
</html>